Subject: Enfin !
From: SNAC-FSU <[email-masked]>
To: FSU-CULTURE <[email-masked]>
Date: Mon, 07 May 2012 16:45:11 +0200

Après cinq ans d’obscurantisme néolibéral, il nous est enfin permis de 
connaître une éclaircie. Il faut dire qu’il était temps : après nous 
avoir volé la retraite à 60 ans, le président sortant s’apprêtait à nous 
voler la sécu, entendant conduire à son terme la liquidation de 
l’ensemble de la protection sociale et des services publics hérité du 
Conseil national de la résistance.

La FSU, comme d’autres forces syndicales, avait appelé à la rupture avec 
cette politique, c’est chose faite. Certes, 2012 n’est pas 1981 et on 
nous répète sans arrêt que François Hollande n’a pas beaucoup de marge 
de manœuvre, mais au moins a-t-il donné quelque assurance quant à ses 
intentions d’adopter une autre façon de gouverner.

La suite sur notre site :
http://snac.fsu.fr/spip.php?article367